<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" lang="vi" >
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" lang="vi">
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html lang="vi" >
<!--<![endif]-->
<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Sách miễn phí / Ebook miễn phí / Download sách miễn phí</title>

    <style type="text/css">
        .tve_more_tag {
            visibility: hidden;
            height: 1px!important;
        }
    </style>

    <!-- All in One SEO Pack 2.8 by Michael Torbert of Semper Fi Web Designob_start_detected [-1,-1] -->
    <meta name="description" content="" />

    <!-- /all in one seo pack -->
    <link rel='dns-prefetch' href='//fonts.googleapis.com' />
    <link rel='dns-prefetch' href='//s.w.org' />
    <link href='https://fonts.gstatic.com' crossorigin rel='preconnect' />

    
    <link rel='stylesheet' id='tve_style_family_tve_flt-css' href='wp-content/plugins/thrive-visual-editor/editor/css/thrive_flat.css' type='text/css' media='all' />
    
    <link rel='stylesheet' id='twentyseventeen-style-css' href='wp-content/themes/twentyseventeen/style.css' type='text/css' media='all' />
    <link rel='stylesheet'  href="css.css">
    <!--[if lt IE 9]>
    <link rel='stylesheet' id='twentyseventeen-ie8-css'  href='wp-content/themes/twentyseventeen/assets/css/ie8.css?ver=1.0' type='text/css' media='all' />
    <![endif]-->

    <script type='text/javascript' src='wp-includes/js/jquery/jquery.js'></script>
    <script type='text/javascript' src='wp-includes/js/jquery/jquery-migrate.min.js'></script>
    <!--[if lt IE 9]>
    <script type='text/javascript' src='wp-content/themes/twentyseventeen/assets/js/html5.js?ver=3.7.3'></script>
    <![endif]-->
    <style type="text/css">
        html {
            height: auto;
        }
        
        body:before,
        body:after {
            height: 0 !important;
        }
        
        .thrv_page_section .out {
            max-width: none
        }
    </style>

</head>

<body class="home page-template-default page page-id-2 tve_lp" style="">
    <div class="wrp cnt bSe" style="display: none">
        <div class="awr"></div>
    </div>
    <div class="tve_wrap_all" id="tcb_landing_page">
        <div class="tve_post_lp tve_lp_tcb2-corp-webinar-registration-page tve_lp_template_wrapper" style="">
            <div id="tve_flt" class="tve_flt">
                <div id="tve_editor" class="tve_shortcode_editor">
                    <div class="thrv_wrapper thrv-page-section tcb-window-width" style="width: 1365px; left: -112.508px;" data-css="tve-u-15dea135089">
                        <div class="tve-page-section-out" data-css="tve-u-15dea12db0a"></div>
                        <div class="tve-page-section-in tve_empty_dropzone" data-css="tve-u-15dea12c634">
                            <div class="thrv_wrapper tve_image_caption" data-css="tve-u-15dea13298b" style=""><span class="tve_image_frame" style="width: 100%;">
                                <a href="#">
                                    <img class="tve_image wp-image-74" alt="" width="256" height="88" 
                                    title="sach-mien-phi-sa" data-id="74" src="https://moma.vn/libraries/libraryvn3c-1/images/LogoMoMa%20(1).jpg" style="width: 100%;"><span class="tve-image-overlay" data-css="tve-u-161617df075"></span></a>
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="thrv_wrapper thrv-page-section tcb-window-width" style="width: 1365px; left: -112.508px;" data-css="tve-u-15dea13df9b">
                        <div class="tve-page-section-out" data-css="tve-u-15dea140ea6" data-clip-id="1f0d0b2f7d7a5">
                            <svg width="0" height="0" class="tve-decoration-svg">
                                <defs></defs>
                            </svg>
                        </div>
                        <div class="tve-page-section-in tve_empty_dropzone" data-css="tve-u-15dea13cb43">
                            <div class="thrv_wrapper thrv-columns" style="" data-css="tve-u-15dea16e2c2">
                                <div class="tcb-flex-row tcb-medium-wrap tcb--cols--1" data-css="tve-u-15dea15e30f">
                                    <div class="tcb-flex-col">
                                        <div class="tcb-col tve_empty_dropzone" style="">
                                            <div class="thrv_wrapper thrv_heading" style="" data-css="tve-u-15dea17b951" data-tag="h1">
                                                <h1 data-css="tve-u-15dea153329" style="text-align: center;"><span data-css="tve-u-161614a934d" style="font-family: &quot;Roboto Condensed&quot;; font-weight: 300;">MỖI TUẦN 1 CUỐN SÁCH MIỄN PHÍ</span></h1></div>
                                            <div class="thrv_wrapper thrv_text_element tve_empty_dropzone" style="" data-css="tve-u-15dea1ed2a7">
                                                <p data-css="tve-u-15dea178cf7" style="text-align: center;">Nhận ebook miễn phí hàng tuần ﻿được chọn lọc bởi</p>
                                                <p data-css="tve-u-15dea178cf7" style="text-align: center;">mọt sách Nguyễn Vĩnh Cường</p>
                                            </div>
                                            <div class="thrv_wrapper thrv_contentbox_shortcode thrv-content-box" style="" data-css="tve-u-15dec28737c">
                                                <div class="tve-content-box-background" data-css="tve-u-15dec276b6d" data-clip-id="f438b71825662">
                                                    <svg width="0" height="0" class="tve-decoration-svg">
                                                        <defs></defs>
                                                    </svg>
                                                </div>
                                                <div class="tve-cb tve_empty_dropzone">
                                                    <div class="thrv_wrapper thrv_text_element tve_empty_dropzone" style="">
                                                        <p data-css="tve-u-1616174eb7a" style="text-align: center;"><span data-css="tve-u-1616174715d">SÁCH MIỄN PHÍ LÀ</span>
                                                            <br><span data-css="tve-u-1616174715d">MÓN QUÀ TUYỆT VỜI</span></p>
                                                        <p data-css="tve-u-1616181c178"><strong>Trung bình,&nbsp;</strong><strong>1 người Việt Nam chỉ đọc 0,8 cuốn sách/năm</strong></p>
                                                        <p data-css="tve-u-1616181c179">1 người Thái Lan đọc khoảng 5 cuốn sách 1 năm.</p>
                                                        <p data-css="tve-u-1616181c17b">Tại Malaysia con số này là 20 đầu sách/người/năm</p>
                                                        <p data-css="tve-u-1616181c17c">
                                                            <br>
                                                        </p>
                                                        <p data-css="tve-u-1616181c17d" style="text-align: center;"><strong>MỖI TUẦN ĐỌC 1 CUỐN SÁCH</strong></p>
                                                        <p data-css="tve-u-1616181c17e" style="text-align: center;"><strong>BẠN SẼ THÔNG THÁI HƠN HẦU HẾT MỌI NGƯỜI</strong></p>
                                                    </div>
                                                    <div class="thrv_wrapper thrv-button" data-css="tve-u-1616150ae2c" style="" data-tcb_hover_state_parent="">
                                                        <a href="#download" class="tcb-button-link" rel="">
                                                            <span class="tcb-button-texts"><span class="tcb-button-text thrv-inline-text" data-css="tve-u-15dea1b0112"><span data-css="tve-u-16161754e3a">DOWNLOAD SÁCH</span></span>
                                                            </span>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="thrv_wrapper thrv-page-section tcb-window-width" style="width: 1365px; left: -112.5px;" data-css="tve-u-15dec2e40c0" id="download">
                        <div class="tve-page-section-out" data-css="tve-u-1616237a71e"></div>
                        <div class="tve-page-section-in tve_empty_dropzone" data-css="tve-u-16162329f35">
                            <div class="thrv_wrapper thrv-columns" style="" data-css="tve-u-15dec3dddcd">
                                <div class="tcb-flex-row tcb-resized tcb--cols--2" data-css="tve-u-161623a49b2">
                                    <div class="tcb-flex-col" data-css="tve-u-15dec2f80dc" style="">
                                        <div class="tcb-col tve_empty_dropzone" style="">
                                            <div class="thrv_wrapper thrv_contentbox_shortcode thrv-content-box" data-css="tve-u-161623662f8">
                                                <div class="tve-content-box-background" data-css="tve-u-161624b3ce5"></div>
                                                <div class="tve-cb tve_empty_dropzone" data-css="tve-u-161624ca116">
                                                    <div class="thrv_wrapper thrv_text_element tve_empty_dropzone" style="" data-css="tve-u-15dec3c4d03">
                                                        <p data-css="tve-u-1616233b994" style="text-align: left;"><em>Xin chào, tôi là Nguyễn Vĩnh Cường - 1 người mê sách và tôi sẽ gửi cho bạn mỗi tuần 1 cuốn sách (sẽ rất đặc biệt)<br>Đây là những cuốn sách tôi chọn lọc ra trong hàng trăm cuốn sách tôi đã đọc trong nhiều năm. Những cuốn sách có ảnh hưởng mạnh đến cách ứng xử của tôi với thế giới này.</em></p>
                                                        <ul class="">
                                                            <li data-css="tve-u-16162810adf" style="text-align: left;"><span data-css="tve-u-16162810282" style="font-weight: 300;"><span data-css="tve-u-161628102a7" style="font-family: Roboto;"><em><strong class=""><span data-css="tve-u-16162804bc4">Bạn sẽ có tư duy để thành công</span></strong>
                                                                </em>
                                                                </span>
                                                                </span>
                                                            </li>
                                                            <li data-css="tve-u-16162810b06" style="text-align: left;"><span data-css="tve-u-161628102ce" style="font-weight: 300;"><span data-css="tve-u-161628102f5" style="font-family: Roboto;"><span data-css="tve-u-16162805f9a"><em><strong>Học từ những tác giả có ảnh hưởng</strong>​</em></span>
                                                                <br>
                                                                </span>
                                                                </span>
                                                            </li>
                                                            <li data-css="tve-u-1616233b996" style="text-align: left;"><span data-css="tve-u-1616281031f" style="font-weight: 300;"><span data-css="tve-u-16162810344" style="font-family: Roboto;"><span data-css="tve-u-16162805fc2"><strong><em>Khai phá khả năng tiềm ẩn</em></strong></span></span>
                                                                </span>
                                                            </li>
                                                            <li data-css="tve-u-161624c3425" style="text-align: left;"><em><strong class=""><span data-css="tve-u-16162804ca4">Sống đẹp hơn, sống tốt hơn</span></strong></em></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tcb-flex-col" data-css="tve-u-15dec2f80f0" style="">
                                        <div class="tcb-col tve_empty_dropzone" style="" data-css="tve-u-16162357267">
                                            <div class="thrv_wrapper thrv_contentbox_shortcode thrv-content-box" data-css="tve-u-1616283e138">
                                                <div class="tve-content-box-background" data-css="tve-u-1616237248e"></div>
                                                <div class="tve-cb tve_empty_dropzone" data-css="tve-u-16162361f27">
                                                    <div class="thrv_wrapper thrv_text_element tve_empty_dropzone">
                                                        <p data-css="tve-u-161623b05ec" style="text-align: center;">BƯỚC 1: ĐIỀN THÔNG TIN</p>
                                                        <p data-css="tve-u-161623cba77" style="text-align: center;">Điền đầy đủ thông tin để nhận sách</p>
                                                    </div>
                                                    <div class="thrv_wrapper thrv_lead_generation" data-connection="api" data-css="tve-u-1616256124e">
                                                        <input type="hidden" class="tve-lg-err-msg" value="{&quot;email&quot;:&quot;Bạn cần điền chính xác email&quot;,&quot;phone&quot;:&quot;Số điện thoại không đúng&quot;,&quot;password&quot;:&quot;Mật khẩu không đúng&quot;,&quot;passwordmismatch&quot;:&quot;Mật khẩu không khớp&quot;,&quot;required&quot;:&quot;Bạn cần điền đầy đủ các mục theo yêu cầu&quot;}">
                                                        <div class="thrv_lead_generation_container tve_clearfix">
                                                            <form action="#" method="post" novalidate="novalidate">
                                                                <div class="tve_lead_generated_inputs_container tve_clearfix tve_empty_dropzone">
                                                                    <div class="tve_lg_input_container tve_lg_input tcb-icon-display tve_empty_dropzone" data-css="tve-u-161623d4a71">
                                                                        <div class="thrv_wrapper thrv_icon" data-css="tve-u-16162427205">
                                                                            <svg class="tcb-icon" viewBox="0 0 20 28" data-name="user">
                                                                                <path d="M20 21.859c0 2.281-1.5 4.141-3.328 4.141h-13.344c-1.828 0-3.328-1.859-3.328-4.141 0-4.109 1.016-8.859 5.109-8.859 1.266 1.234 2.984 2 4.891 2s3.625-0.766 4.891-2c4.094 0 5.109 4.75 5.109 8.859zM16 8c0 3.313-2.688 6-6 6s-6-2.688-6-6 2.688-6 6-6 6 2.688 6 6z"></path>
                                                                            </svg>
                                                                        </div>
                                                                        <input type="text" data-field="name" name="name" placeholder="Tên của bạn (VD: Cường)" data-placeholder="Tên của bạn (VD: Cường)" data-required="1" data-validation="" class="">
                                                                    </div>
                                                                    <div class="tve_lg_input_container tve_lg_input tcb-icon-display tve_empty_dropzone" data-css="tve-u-161623f2bf3">
                                                                        <div class="thrv_wrapper thrv_icon" data-css="tve-u-16162427222">
                                                                            <svg class="tcb-icon" viewBox="0 0 28 28" data-name="envelope-o">
                                                                                <path d="M26 23.5v-12c-0.328 0.375-0.688 0.719-1.078 1.031-2.234 1.719-4.484 3.469-6.656 5.281-1.172 0.984-2.625 2.188-4.25 2.188h-0.031c-1.625 0-3.078-1.203-4.25-2.188-2.172-1.813-4.422-3.563-6.656-5.281-0.391-0.313-0.75-0.656-1.078-1.031v12c0 0.266 0.234 0.5 0.5 0.5h23c0.266 0 0.5-0.234 0.5-0.5zM26 7.078c0-0.391 0.094-1.078-0.5-1.078h-23c-0.266 0-0.5 0.234-0.5 0.5 0 1.781 0.891 3.328 2.297 4.438 2.094 1.641 4.188 3.297 6.266 4.953 0.828 0.672 2.328 2.109 3.422 2.109h0.031c1.094 0 2.594-1.437 3.422-2.109 2.078-1.656 4.172-3.313 6.266-4.953 1.016-0.797 2.297-2.531 2.297-3.859zM28 6.5v17c0 1.375-1.125 2.5-2.5 2.5h-23c-1.375 0-2.5-1.125-2.5-2.5v-17c0-1.375 1.125-2.5 2.5-2.5h23c1.375 0 2.5 1.125 2.5 2.5z"></path>
                                                                            </svg>
                                                                        </div>
                                                                        <input type="email" data-field="email" data-required="1" data-validation="email" name="email" placeholder="Địa chỉ email (VD: vinhcuong@gmail.com)" data-placeholder="Địa chỉ email (VD: vinhcuong@gmail.com)" class="">
                                                                    </div>
                                                                    <div class="tve_lg_input_container tve_clearfix tve_lg_checkbox tcb-lg-consent" style="display: none;">
                                                                        <div class="tve_lg_checkbox_wrapper">
                                                                            <input type="checkbox" name="user_consent" value="1" id="tcb-consent-tve-u-165a05db9cb">
                                                                            <label for="tcb-consent-tve-u-165a05db9cb"><span class="thrv-inline-text">Insert details about how the information is going to be processed</span></label>
                                                                        </div>
                                                                        <input type="hidden" name="consent_config" class="consent-config" value="YTozOntzOjc6ImVuYWJsZWQiO2I6MDtzOjg6InJlcXVpcmVkIjtiOjA7czoxMToiYWx3YXlzX3NlbmQiO2E6MDp7fX0=">
                                                                    </div>
                                                                    <div class="tve_lg_input_container tve_submit_container tve_lg_submit tcb-icon-display tve_empty_dropzone" data-css="tve-u-161624000a5" data-button-style="" data-tcb_hover_state_parent="">
                                                                        <button type="submit" class="tve-froala">BƯỚC 2: DOWNLOAD SÁCH</button>
                                                                    </div>
                                                                </div>
                                                                <input id="__tcb_lg_msg" type="hidden" name="__tcb_lg_msg" value="YToyOntzOjc6InN1Y2Nlc3MiO3M6ODoiU3VjY2VzcyEiO3M6NToiZXJyb3IiO3M6MTM6IjxwPkVycm9yITwvcD4iO30=">
                                                                <input id="_error_message_option" type="hidden" name="_error_message_option" value="0">
                                                                <input id="_submit_option" type="hidden" name="_submit_option" value="redirect">
                                                                <input id="_back_url" type="hidden" name="_back_url" value="cam-on">
                                                                <input id="_autofill" type="hidden" name="_autofill" value="0">
                                                                <input type="hidden" name="__tcb_lg_fc" id="__tcb_lg_fc" value="YToxOntzOjEyOiJpbmZ1c2lvbnNvZnQiO3M6MzoiMzc4Ijt9">
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="thrv_wrapper thrv-page-section tcb-window-width" style="width: 1365px; left: -112.508px;" data-css="tve-u-15dec310ce6">
                        <div class="tve-page-section-out" data-css="tve-u-15dec312d23"></div>
                        <div class="tve-page-section-in tve_empty_dropzone" data-css="tve-u-15dec311c67">
                            <div class="thrv_wrapper thrv-columns">
                                <div class="tcb-flex-row tcb--cols--2" data-css="tve-u-1616266cdfe">
                                    <div class="tcb-flex-col">
                                        <div class="tcb-col tve_empty_dropzone">
                                            <div class="thrv_wrapper thrv_text_element tve_empty_dropzone" data-css="tve-u-16162913c78">
                                                <p data-css="tve-u-16162cd2164" style="text-align: center;"><span data-css="tve-u-1616260e522"><span data-css="tve-u-16162cac4f1">BẠN CÓ NHIỀU SÁCH</span></span>
                                                </p>
                                                <p data-css="tve-u-16162cd2166" style="text-align: center;"><span data-css="tve-u-1616260e522"><span data-css="tve-u-16162c95e2b">NHƯNG KHÔNG ĐỌC?</span></span>
                                                </p>
                                                <p data-css="tve-u-161625f14a2">Vì bạn không có động lực để đọc. Vì bạn không chắc rằng bỏ thời gian ra đọc có giúp bạn được điều gì không? Hoặc cũng có cuốn sách bạn đã đọc được vài trang rồi và… nản, vì thấy nó chả có gì thú vị.</p>
                                            </div>
                                            <div class="thrv_wrapper thrv-divider tcb-mobile-hidden" data-style="tve_sep-1" data-thickness="5" data-color="#a37c57" data-css="tve-u-1616266a89c">
                                                <hr class="tve_sep tve_sep-1">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tcb-flex-col">
                                        <div class="tcb-col tve_empty_dropzone">
                                            <div class="thrv_wrapper thrv_text_element tve_empty_dropzone">
                                                <p data-css="tve-u-16162cbfc63" style="text-align: center;"><span data-css="tve-u-1616260e522"><span data-css="tve-u-16162cac4f1" style="font-size: 24px;">MỖI TUẦN 1 CUỐN SÁCH</span></span>
                                                </p>
                                                <p data-css="tve-u-16162c6a93b" style="text-align: center;"><span data-css="tve-u-1616260e522"><span data-css="tve-u-16162c95e2b" style="font-size: 24px;">CHỈ CẦN THẾ THÔI!&nbsp;</span></span>
                                                </p>
                                                <p data-css="tve-u-1616260fe96"><span data-css="tve-u-1616260e525">Tôi sẽ không gửi cho bạn 1 kho sách ngay để bạn xếp xó cả kho sách đó. Tôi sẽ gửi cho bạn những cuốn sách vào sáng thứ hai hằng tuần. Chúng ta sẽ cùng đọc, cùng lớn lên qua những cuốn sách này.</span></p>
                                            </div>
                                            <div class="thrv_wrapper thrv-divider tcb-mobile-hidden" data-style="tve_sep-1" data-thickness="5" data-color="#a37c57" data-css="tve-u-16162663f86">
                                                <hr class="tve_sep tve_sep-1">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="thrv_wrapper thrv-columns">
                                <div class="tcb-flex-row tcb--cols--2" data-css="tve-u-1616292c659">
                                    <div class="tcb-flex-col">
                                        <div class="tcb-col tve_empty_dropzone">
                                            <div class="thrv_wrapper thrv_text_element tve_empty_dropzone" data-css="tve-u-161629375ac">
                                                <p data-css="tve-u-16162cb3431" style="text-align: center;"><span data-css="tve-u-16162cb20e9" style="font-size: 24px; font-family: &quot;Roboto Condensed&quot;; font-weight: 300;">ĐỌC SÁCH VỚI TÔI BẠN SẼ</span></p>
                                                <p data-css="tve-u-16162c6cc26" style="text-align: center;"><span data-css="tve-u-1616261fcf6" style="font-size: 24px; font-family: &quot;Roboto Condensed&quot;; font-weight: 300;">KHÔNG BỊ CHÁN!</span></p>
                                                <p data-css="tve-u-1616261fc9a"><span data-css="tve-u-1616261fcd8">Tôi sẽ email gửi sách cho bạn kèm với bài viết giới thiệu về cuốn sách đó. Bình luận về những đoạn hay. Thậm chí, tôi đưa cả trải nghiệm cá nhân của chính tôi vào để bạn nhận ra tôi đã học được gì và cuốn sách đã ảnh hưởng đến cuộc sống của tôi ra sao.</span></p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tcb-flex-col">
                                        <div class="tcb-col tve_empty_dropzone">
                                            <div class="thrv_wrapper thrv_text_element tve_empty_dropzone">
                                                <p data-css="tve-u-16162cc1aee" style="text-align: center;"><span data-css="tve-u-16162cafed8" style="font-family: &quot;Roboto Condensed&quot;; font-weight: 300; font-size: 24px; color: rgb(255, 146, 0);">BẠN BIẾT ĐẾN WEBSITE NÀY</span></p>
                                                <p data-css="tve-u-161625f14a0" style="text-align: center;"><span data-css="tve-u-16162630618" style="font-family: &quot;Roboto Condensed&quot;; font-weight: 300; font-size: 24px; color: rgb(255, 146, 0);">QUÁ MUỘN?</span></p>
                                                <p data-css="tve-u-16162631716"><span data-css="tve-u-161626711a1" style="font-family: Roboto; font-weight: 300;">Bạn đăng ký ngày nào, 52 tuần sẽ bắt đầu được tính từ ngày đó. </span></p>
                                                <p data-css="tve-u-16162631716"><span data-css="tve-u-161626711a3" style="font-family: Roboto; font-weight: 300;">Bạn sẽ vẫn nhận được đủ các cuốn sách theo trình tự thời gian.</span></p>
                                                <p data-css="tve-u-16162631716"><span data-css="tve-u-1616263061b" style="font-family: Roboto; font-weight: 300;">Hãy chú ý kiểm tra email vào các sáng thứ hai hàng tuần để nhận những cuốn sách đổi đời nhé.</span></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="thrv_wrapper thrv-button" data-css="tve-u-16162ad1f1b" style="" data-tcb_hover_state_parent="">
                                <a href="#download" class="tcb-button-link" rel="">
                                    <span class="tcb-button-texts"><span class="tcb-button-text thrv-inline-text" data-css="tve-u-15dea1b0112"><span data-css="tve-u-16161754e3a">DOWNLOAD SÁCH</span></span>
                                    </span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="thrv_wrapper thrv-page-section tcb-window-width" style="width: 1365px; left: -112.5px;" data-css="tve-u-1616269ae33" id="huongdan">
                        <div class="tve-page-section-out" data-css="tve-u-161626f5a94"></div>
                        <div class="tve-page-section-in tve_empty_dropzone" data-css="tve-u-1616269030f">
                            <div class="thrv_wrapper thrv_heading" data-tag="h2">
                                <h2 class="" data-css="tve-u-161626a9983" style="text-align: center;">HƯỚNG DẪN ĐỌC SÁCH</h2></div>
                            <div class="thrv_wrapper thrv_text_element tve_empty_dropzone">
                                <p data-css="tve-u-161626c0bcc"><strong>Hướng dẫn đọc sách đuôi .EPUB<br></strong>ePub là từ viết tắt của Electronic Publication, là một chuẩn sách điện tử mở và miễn phí của International Digital Publishing Forum (IDPF), tập tin cũng có đuôi là .epub ePub được thiết kế nhằm tối ưu hóa văn bản hiển thị trên một thiết bị đặc biệt dùng cho sách điện tử ePub.</p>
                                <p data-css="tve-u-161626c0bce">
                                    <br>
                                </p>
                                <p data-css="tve-u-161626c0bd0">ePub là định dạng ebook phổ biến hiện nay. Hầu hết các cuốn sách được chia sẻ trên sachmienphi.org đều là định dạng epub. Định dạng ePub có thể đọc trên PC (Windows, MAC, Linux), trên các thiết bị chạy iOS (iPod Touch, iPhone, iPad) và các thiết bị Android.
                                    <br>Hãy xem video hướng dẫn dưới đây.</p>
                            </div>
                            <div class="thrv_wrapper thrv-columns">
                                <div class="tcb-flex-row tcb--cols--2" data-css="tve-u-16162b09d8f">
                                    <div class="tcb-flex-col">
                                        <div class="tcb-col tve_empty_dropzone">
                                            <div class="thrv_wrapper thrv_heading" data-tag="h2">
                                                <h2 data-css="tve-u-161627d4e1c" style="text-align: center;"><strong>Hướng dẫn đọc Epub</strong><br><strong>trên Android</strong></h2></div>
                                            <div class="thrv_responsive_video thrv_wrapper rv_style_white_frame" data-type="youtube" data-showinfo="0" data-modestbranding="0" data-rel="0" data-url="https://youtu.be/23uZgH3kXEY">
                                                <div class="tve_responsive_video_container">
                                                    <div class="video_overlay"></div>
                                                    <iframe data-code="23uZgH3kXEY" data-provider="youtube" src="embed/23uZgH3kXEY?rel=0&amp;modestbranding=0&amp;controls=1&amp;showinfo=0&amp;fs=1&amp;wmode=transparent" data-src="embed/23uZgH3kXEY?rel=0&amp;modestbranding=0&amp;controls=1&amp;showinfo=0&amp;fs=1&amp;wmode=transparent" frameborder="0" allowfullscreen=""></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tcb-flex-col">
                                        <div class="tcb-col tve_empty_dropzone">
                                            <div class="thrv_wrapper thrv_heading" data-tag="h2">
                                                <h2 data-css="tve-u-161627d6f14" style="text-align: center;"><strong>Hướng dẫn đọc Epub </strong><br><strong>trên iOS</strong></h2></div>
                                            <div class="thrv_responsive_video thrv_wrapper rv_style_white_frame" data-type="youtube" data-showinfo="0" data-modestbranding="0" data-rel="0" data-url="https://youtu.be/Kiq621nL_4o">
                                                <div class="tve_responsive_video_container">
                                                    <div class="video_overlay"></div>
                                                    <iframe data-code="Kiq621nL_4o" data-provider="youtube" src="embed/Kiq621nL_4o?rel=0&amp;modestbranding=0&amp;controls=1&amp;showinfo=0&amp;fs=1&amp;wmode=transparent" data-src="embed/Kiq621nL_4o?rel=0&amp;modestbranding=0&amp;controls=1&amp;showinfo=0&amp;fs=1&amp;wmode=transparent" frameborder="0" allowfullscreen=""></iframe>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="thrv_wrapper thrv-button" data-css="tve-u-16162acfe19" style="" data-tcb_hover_state_parent="">
                                <a href="#download" class="tcb-button-link" rel="">
                                    <span class="tcb-button-texts"><span class="tcb-button-text thrv-inline-text" data-css="tve-u-15dea1b0112"><span data-css="tve-u-16161754e3a">DOWNLOAD SÁCH</span></span>
                                    </span>
                                </a>
                            </div>
                            <div class="thrv_wrapper thrv_contentbox_shortcode thrv-content-box" data-value-type="percent" data-css="tve-u-1616279553b">
                                <div class="tve-content-box-background" data-css="tve-u-161627826a1" data-clip-id="39801d8f6bd37">
                                    <svg width="0" height="0" class="tve-decoration-svg">
                                        <defs></defs>
                                    </svg>
                                </div>
                                <div class="tve-cb tve_empty_dropzone" data-css="tve-u-16162788a99">
                                    <div class="thrv_wrapper thrv_text_element tve_empty_dropzone">
                                        <p style="text-align: center;" data-css="tve-u-1616279ba5b">Nguyễn Vĩnh Cường</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script type='text/javascript'>
        /* <![CDATA[ */
        var tve_frontend_options = {
            "is_editor_page": "",
            "page_events": [],
            "is_single": "1",
            "social_fb_app_id": "",
            "translations": {
                "Copy": "Copy"
            },
            "post_id": "2"
        };
        /* ]]> */
    </script>
    <script type='text/javascript' src='wp-content/plugins/thrive-visual-editor/editor/js/dist/frontend.min.js'></script>
    <script type='text/javascript' src='wp-content/themes/twentyseventeen/assets/js/jquery.scrollTo.js'></script>
  
    
</body>

</html>

